Subject: Re: [PATCH 0/7] sky2 version 1.15 (88e8071) support

From: Stephen Hemminger <[email-masked]>
Date: Wed, 13 Jun 2007 13:37:16 -0700

On Wed, 13 Jun 2007 16:05:23 -0400
Jeff Garzik <[email-masked]> wrote:

> Stephen Hemminger wrote:
> > These changes are to enable the Yukon Extreme (88e8071)
> > chipset. This chip is similar to earlier chip but has a different
> > set of offloading operations and some other minor quirks.
> > 
> > Marvell has given me some evaluation boards with the 88e8071
> > chip set. The chip is available now, but haven't seen a systems
> > with the hardware yet. The support fot this is exprerimental
> > at this point, but haven't encountered any new problems.
> 
> Just to confirm... these are all for #upstream (2.6.23), correct?
> 
> 

Yes, given that the hardware is not available on common platforms yet,
it should go into 2.6.23